Subject: -technology - sec 6.4.2

From: Scott Bradner <[email-masked]>
Date: Thu, 31 Jul 2003 23:58:59 -0400 (EDT)

thomas asks:
> Section 6.4.2. should there be rules requiring (or suggesting?) that
> the IESG to poll for updates? E.g., every N months? or, prior to
> starting a document action Last Call? Note, I'm not sure about whether
> this shoudl be formallized. I.e,. it might best be done via IESG
> procedure, but not be required. The goal is to get the IPR info
> updated a bit more often than it is now...

I see no reason that the IESG could not do this on there own but
putting somethinng about that in this doc would be making up new rules

Scott

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg